Template:Color swatch/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
.color-swatch {
	/* we can use the token because the swatch always takes a background */
	background-color: var(--background-color-base, #fff);
	border: 1px solid #000;
	font-size: 90%;
	text-align: center;
	width: 12em; 
}

.color-swatch-left {
	float: left;
	margin: 0 1.5em 1em .5em;
}

.color-swatch-center {
	margin: 0 auto 1em;
}

.color-swatch-right {
	float: right;
	margin: 0 .5em 1em 1.5em;
}

.color-swatch-color {
	border-bottom: 1px solid #000;
	height: 9em;
	color: #000;
}